=== debian/changelog ===
python-zeep (0.23.0-1) unstable; urgency=medium

  * Initial commit (Closes: #834485).

 -- Mathias Behrle <mbehrle@debian.org>  Tue, 06 Dec 2016 19:07:51 +0100
