=== debian/control ===
Source: python-zeep
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python (>= 1.20130901-1~),
 python,
 python-appdirs,
 python-cached-property,
 python-defusedxml,
 python-flake8,
 python-freezegun,
 python-isodate,
 python-isort,
 python-lxml,
 python-mock,
 python-pretend,
 python-pytest,
 python-pytest-cov,
 python-requests,
 python-requests-mock,
 python-setuptools,
 python-six,
 python-tz,
 python3,
 python3-appdirs,
 python3-cached-property,
 python3-defusedxml,
 python3-flake8,
 python3-freezegun,
 python3-isodate,
 python3-isort,
 python3-lxml,
 python3-mock,
 python3-pretend,
 python3-pytest,
 python3-pytest-cov,
 python3-requests,
 python3-requests-mock,
 python3-setuptools,
 python3-six,
 python3-tz,
Standards-Version: 3.9.8
Homepage: https://github.com/mvantellingen/python-zeep
Vcs-Browser: https://anonscm.debian.org/cgit/tryton/python-zeep.git
Vcs-Git: https://anonscm.debian.org/cgit/tryton/python-zeep.git

Package: python-zeep
Architecture: all
Depends:
 python-appdirs,
 python-cached-property,
 python-defusedxml,
 python-freezegun,
 python-isodate,
 python-lxml,
 python-pkg-resources,
 python-requests,
 python-setuptools,
 python-six,
 python-tz,
 ${misc:Depends},
 ${python:Depends},
Description: Modern SOAP client library (Python 2)
 A fast and modern Python SOAP client
 .
 Highlights:
  * Modern codebase compatible with Python 2.7, 3.3, 3.4, 3.5 and PyPy
  * Build on top of lxml and requests
  * Supports recursive WSDL and XSD documents.
  * Supports the xsd:choice and xsd:any elements.
  * Uses the defusedxml module for handling potential XML security issues
  * Support for WSSE (UsernameToken only for now)
  * Experimental support for HTTP bindings
  * Experimental support for WS-Addressing headers
  * Experimental support for asyncio via aiohttp (Python 3.5+)
 .
 Features still in development include:
  * WSSE x.509 support (BinarySecurityToken)
  * WS Policy support
 .
 Please see for more information the documentation at
 http://docs.python-zeep.org/
 .
 This package is targeting Python version 2.

Package: python3-zeep
Architecture: all
Depends:
 python3-appdirs,
 python3-cached-property,
 python3-defusedxml,
 python3-freezegun,
 python3-isodate,
 python3-lxml,
 python3-pkg-resources,
 python3-requests,
 python3-six,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Description: Modern SOAP client library (Python 3)
 A fast and modern Python SOAP client
 .
 Highlights:
  * Modern codebase compatible with Python 2.7, 3.3, 3.4, 3.5 and PyPy
  * Build on top of lxml and requests
  * Supports recursive WSDL and XSD documents.
  * Supports the xsd:choice and xsd:any elements.
  * Uses the defusedxml module for handling potential XML security issues
  * Support for WSSE (UsernameToken only for now)
  * Experimental support for HTTP bindings
  * Experimental support for WS-Addressing headers
  * Experimental support for asyncio via aiohttp (Python 3.5+)
 .
 Features still in development include:
  * WSSE x.509 support (BinarySecurityToken)
  * WS Policy support
 .
 Please see for more information the documentation at
 http://docs.python-zeep.org/
 .
 This package is targeting Python version 3.
