## python-zeep 2.1.1

=== debian/changelog ===
python-zeep (2.1.1-1) unstable; urgency=medium

  * Merging upstream version 0.24.0.
  * Remove 01-add-missing-xsd-files.patch, went upstream.
  * Put a minimal version constraint for python-six.
  * Merging upstream version 0.27.0.
  * Updating Build-Depends and Depends for 0.27.0.
  * Merging upstream version 2.1.1.
  * Update debian/copyright.
  * Update Depends.
  * Add 01-remove-failing-tests.patch and 02-fix-soap-enc.xsd-copyright-
    char.patch.

 -- Mathias Behrle <mbehrle@debian.org>  Tue, 13 Jun 2017 13:58:08 +0200
