=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python (>= 1.20130901-1~),
+ libxmlsec1,
+ libxmlsec1-openssl,
  python,
  python-appdirs,
  python-cached-property,
@@ -22,10 +24,12 @@
  python-pytest-cov,
  python-requests,
  python-requests-mock,
+ python-requests-toolbelt,
  python-setuptools,
- python-six,
+ python-six (>= 1.9.0-3~),
  python-tz,
  python3,
+ python3-aiohttp,
  python3-appdirs,
  python3-cached-property,
  python3-defusedxml,
@@ -40,6 +44,7 @@
  python3-pytest-cov,
  python3-requests,
  python3-requests-mock,
+ python3-requests-toolbelt,
  python3-setuptools,
  python3-six,
  python3-tz,
@@ -54,13 +59,13 @@
  python-appdirs,
  python-cached-property,
  python-defusedxml,
- python-freezegun,
  python-isodate,
  python-lxml,
  python-pkg-resources,
  python-requests,
+ python-requests-toolbelt,
  python-setuptools,
- python-six,
+ python-six (>= 1.9.0-3~),
  python-tz,
  ${misc:Depends},
  ${python:Depends},
@@ -90,6 +95,7 @@
 Package: python3-zeep
 Architecture: all
 Depends:
+ python3-aiohttp,
  python3-appdirs,
  python3-cached-property,
  python3-defusedxml,
