## python-zeep 2.4.0

=== debian/changelog ===
python-zeep (2.4.0-1) unstable; urgency=medium

  * Update the signing-key to the current valid key.
  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).
  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.
  * Put the minimal version constraint as well for python3-six.
  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Merging upstream version 2.4.0 (Closes: #874215).
  * Add new Build-Depends.
  * Refresh 01-remove-failing-tests.patch.

 -- Mathias Behrle <mbehrle@debian.org>  Mon, 04 Sep 2017 19:01:26 +0200
