=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-zeep
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
+Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders:
  Mathias Behrle <mbehrle@debian.org>,
 Build-Depends:
@@ -22,6 +22,7 @@
  python-pretend,
  python-pytest,
  python-pytest-cov,
+ python-pytest-tornado,
  python-requests,
  python-requests-mock,
  python-requests-toolbelt,
@@ -42,13 +43,14 @@
  python3-pretend,
  python3-pytest,
  python3-pytest-cov,
+ python3-pytest-tornado,
  python3-requests,
  python3-requests-mock,
  python3-requests-toolbelt,
  python3-setuptools,
- python3-six,
+ python3-six (>= 1.9.0-3~),
  python3-tz,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/mvantellingen/python-zeep
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/python-zeep.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/python-zeep.git
