## python-zeep 2.5.0

=== debian/changelog ===
python-zeep (2.5.0-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.1.1, no changes needed.
  * Update year of debian copyright.
  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.
  * Merging upstream version 2.5.0.
  * Refresh 01-remove-failing-tests.patch.
  * Disable failing test test_tornado_transport.py (Closes: #893948).
    The test seems to fail because of poor support of asyncio/tornado.
    In the hope the package still is for more use even with buggy tornado
    support than to keep it out of testing we disable also:
      tests/test_tornado_transport.py
      s.a. https://github.com/mvantellingen/python-zeep/issues/679
           https://github.com/mvantellingen/python-zeep/issues/724

 -- Mathias Behrle <mbehrle@debian.org>  Wed, 04 Apr 2018 11:59:05 +0200
