=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := zeep

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(PACKAGE_NAME).egg-info
	rm -rf PKG-INFO
	dh_auto_clean

override_dh_install:
	dh_install
	# asyncio is Python3 only
	rm -rf debian/python-zeep/usr/lib/python2.7/dist-packages/zeep/asyncio
