## python-zeep 3.2.0

=== debian/changelog ===
python-zeep (3.2.0-1) unstable; urgency=medium

  * Move source.lintian-overrides to source/lintian-overrides.
  * Merging upstream version 3.2.0.
  * Refresh debian/patches/01-remove-failing-tests.patch.
  * Update to Standards-Version: 4.3.0.

 -- Mathias Behrle <mbehrle@debian.org>  Wed, 09 Jan 2019 19:02:54 +0100

python-zeep (3.1.0-1) unstable; urgency=medium

  * Updating to standards version 4.2.1, no changes needed.
  * Merging upstream version 3.1.0.
  * Bump to debhelper compat 11.
  * Update (Build-)Depends for 3.1.0.
  * Refresh patches.
  * Install the examples.
  * Add a simple autopkgtest.

 -- Mathias Behrle <mbehrle@debian.org>  Thu, 22 Nov 2018 17:20:02 +0100
