=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Mathias Behrle <mbehrle@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python (>= 1.20130901-1~),
                libxmlsec1,
                libxmlsec1-openssl,
                python,
                python-appdirs,
+               python-attr,
                python-cached-property,
                python-defusedxml,
                python-flake8,
@@ -30,6 +31,7 @@
                python3,
                python3-aiohttp,
                python3-appdirs,
+               python3-attr,
                python3-cached-property,
                python3-defusedxml,
                python3-flake8,
@@ -48,7 +50,7 @@
                python3-setuptools,
                python3-six (>= 1.9.0-3~),
                python3-tz
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/tryton-team/python-zeep
 Vcs-Git: https://salsa.debian.org/tryton-team/python-zeep.git
 Homepage: https://github.com/mvantellingen/python-zeep
@@ -56,6 +58,7 @@
 Package: python-zeep
 Architecture: all
 Depends: python-appdirs,
+         python-attr,
          python-cached-property,
          python-defusedxml,
          python-isodate,
@@ -95,6 +98,7 @@
 Architecture: all
 Depends: python3-aiohttp,
          python3-appdirs,
+         python3-attr,
          python3-cached-property,
          python3-defusedxml,
          python3-freezegun,
