## python-zeep 3.4.0

=== debian/changelog ===
python-zeep (3.4.0-1) unstable; urgency=medium

  * Add the actual signing key of the maintainer.
  * Merging upstream version 3.4.0.
  * Drop the Python 2 support.
  * Bump the Standards-Version to 4.4.0, no changes needed.
  * Bump the debian copyright year.
  * Refresh 01-remove-failing-tests.patch.
  * Disable the test suite on building for now, we are hit by
    https://github.com/pytest-dev/pytest-cov/issues/252

 -- Mathias Behrle <mbehrle@debian.org>  Mon, 26 Aug 2019 12:24:05 +0200
