=== debian/tests/control ===
Depends: python3-zeep
Test-Command: cd "$ADTTMP" ; python3 -c "import zeep ; print(zeep.__version__)"
