## python-zeep 4.0.0

=== debian/changelog ===
python-zeep (4.0.0-1) unstable; urgency=medium

  * Merging upstream version 4.0.0.
  * Update Depends.
  * Update 01-remove-failing-tests.patch, asyncio and tornado support was
    finally removed.
  * Mark the autopkgtest as superficial (Closes: #974504).
  * Updating to standards version 4.5.1, no changes needed.
  * Update debian copyright.
  * Use debhelper compat 12.
  * Set Rules-Requires-Root: no.
  * Replace ADTTMP with AUTOPKGTEST_TMP.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 20 Dec 2020 17:20:57 +0100
