## python-zeep 4.1.0

=== debian/changelog ===
python-zeep (4.1.0-1) unstable; urgency=medium

  * zeep tarballs are distributed unsigned via Pypi.
  * Merging upstream version 4.1.0.
  * Update the d/copyright file.
  * Refresh patches.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Oct 2021 14:37:24 +0200
