=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Mathias Behrle <mbehrle@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python (>= 1.20130901-1~),
                libxmlsec1,
                libxmlsec1-openssl,
                python3,
-               python3-aiohttp,
                python3-appdirs,
                python3-attr,
                python3-cached-property,
+               python3-coverage,
                python3-defusedxml,
                python3-flake8,
                python3-freezegun,
@@ -29,15 +29,15 @@
                python3-setuptools,
                python3-six (>= 1.9.0-3~),
                python3-tz
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/python-zeep
 Vcs-Git: https://salsa.debian.org/tryton-team/python-zeep.git
 Homepage: https://github.com/mvantellingen/python-zeep
 
 Package: python3-zeep
 Architecture: all
-Depends: python3-aiohttp,
-         python3-appdirs,
+Depends: python3-appdirs,
          python3-attr,
          python3-cached-property,
          python3-defusedxml,
