## python-zeep 4.2.1

=== debian/changelog ===
python-zeep (4.2.1-2ubuntu1) noble; urgency=medium

  * Drop libxmlsec1 and libxmlsec1-openssl build dependencies.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 15 Apr 2024 12:41:42 +0200

python-zeep (4.2.1-2) unstable; urgency=medium

  [ Mathias Behrle ]
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Do not take into account python package metadata when building twice
    (Closes: #1047075).
  * Update Build-Deps (Closes: #1040370).
  * Update compatibility line in the extended description (Closes:
    #1040370).
  * Use a more greedy expression for extend-diff-ignore to include
    subdirectories.

  [ Alexandre Detiste ]
  * remove python3-six 2/2

  [ Mathias Behrle ]
  * Use my usual email in Uploaders to facilitate build tasks.
  * Remove legacy copyright paragraph.
  * Correct a typo in file patterns in d/copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Aug 2023 17:25:39 +0200

python-zeep (4.2.1-1) unstable; urgency=medium

  * Add a salsa-ci.yml
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix field name typo in debian/copyright (Comments => Comment).
  * Update standards version to 4.6.1, no changes needed.
  * Opportunistically check upstream PGP signatures.
  * Fix wrongly reformatted line by lintian-brush.
  * d/copyright: Replace tabs with spaces.
  * Remove obsolete lintian-overrides.
  * Merging upstream version 4.2.1
  * Update copyright years.
  * Refresh patches.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Jan 2023 21:39:16 +0100

python-zeep (4.1.0-2) unstable; urgency=medium

  * Update Build-Depends and Depends (Closes: #1016358).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Sep 2022 11:01:06 +0200
