=== debian/tests/control ===
Depends: python3-zeep
Restrictions: superficial
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import zeep ; print(zeep.__version__)"
