## python-zeep 4.3.1

=== debian/changelog ===
python-zeep (4.3.1-2) unstable; urgency=medium

  * Remove legacy python3-pkg-resources from Depends (Closes: #1083326).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 17 Jan 2025 16:38:53 +0100

python-zeep (4.3.1-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove signature check.
  * Merging upstream version 4.3.1 (Closes: #1084695).
  * Use pybuild-plugin-pyproject.
  * Refresh 01-remove-failing-tests.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 06 Nov 2024 12:43:37 +0100

python-zeep (4.2.1-3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove obsolete ref. to python3-mock

  [ Mathias Behrle ]
  * Update the libxmlsec1 build dependencies to follow the t64 transition
    (Closes: #1070116).

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 May 2024 09:17:41 +0200
