=== debian/control ===
--- 
+++ 
@@ -5,6 +5,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 1.20130901-1~),
+               libxmlsec1t64,
+               libxmlsec1t64-openssl,
+               pybuild-plugin-pyproject,
                python3,
                python3-attr,
                python3-cached-property,
@@ -15,7 +18,6 @@
                python3-isodate,
                python3-isort,
                python3-lxml,
-               python3-mock,
                python3-platformdirs,
                python3-pretend,
                python3-pytest,
@@ -28,7 +30,7 @@
                python3-requests-toolbelt,
                python3-setuptools,
                python3-tz
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/python-zeep
 Vcs-Git: https://salsa.debian.org/tryton-team/python-zeep.git
@@ -43,7 +45,6 @@
          python3-isodate,
          python3-lxml,
          python3-platformdirs,
-         python3-pkg-resources,
          python3-requests,
          python3-requests-file,
          python3-requests-toolbelt,
