=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := zeep

# 20190826:
# The test suite uses older binaries that are not
# available in sid.
# Debian:
#  ============================= test session starts ==============================
#  platform linux -- Python 3.7.4, pytest-4.6.5, py-1.8.0, pluggy-0.12.0
#  plugins: requests-mock-1.5.2, tornado-0.8.0, cov-2.7.1
#  vs.
# setup.py:
#  tests_require = [
#    'freezegun==0.3.8',
#    'pretend==1.0.8',
#    'pytest-cov==2.5.1',
#    'pytest==3.1.3',
#    'requests_mock>=0.7.0',
#    'pytest-tornado==0.4.5',
#
# Therefore we are running into
# https://github.com/pytest-dev/pytest-cov/issues/252
# and disable the whole test suite on building.
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(PACKAGE_NAME).egg-info
	rm -rf PKG-INFO
	dh_auto_clean
