## python-zeep 4.3.2

=== examples/Makefile ===
server:
	uwsgi \
		--http :8000 \
		--wsgi-file soap_server.py \
		-p 10
