=== debian/changelog ===
python-zeep (4.3.2-1) unstable; urgency=medium

  * Drop extraneous dependency on transitional python3-tz (Closes:
    #1115942).
  * Add a missing separator in Depends.
  * Merging upstream version 4.3.2.
  * Depend on python3-httpx and python3-packaging for async support.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Nov 2025 16:35:02 +0100

python-zeep (4.3.1-3) unstable; urgency=medium

  * Drop libxmlsec1 and libxmlsec1-openssl build dependencies (Closes:
    #1107716).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 15 Jun 2025 18:13:44 +0200
