=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 1.20130901-1~),
-               libxmlsec1t64,
-               libxmlsec1t64-openssl,
                pybuild-plugin-pyproject,
                python3,
                python3-attr,
@@ -15,9 +13,11 @@
                python3-flake8,
                python3-flake8-blind-except,
                python3-freezegun,
+               python3-httpx,
                python3-isodate,
                python3-isort,
                python3-lxml,
+               python3-packaging,
                python3-platformdirs,
                python3-pretend,
                python3-pytest,
@@ -29,7 +29,7 @@
                python3-requests-mock,
                python3-requests-toolbelt,
                python3-setuptools,
-               python3-tz
+               python3-pytz | python3-tz
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/python-zeep
@@ -42,13 +42,15 @@
          python3-cached-property,
          python3-defusedxml,
          python3-freezegun,
+         python3-httpx,
          python3-isodate,
          python3-lxml,
+         python3-packaging,
          python3-platformdirs,
          python3-requests,
          python3-requests-file,
          python3-requests-toolbelt,
-         python3-tz,
+         python3-pytz | python3-tz,
          ${misc:Depends},
          ${python3:Depends}
 Description: Modern SOAP client library (Python 3)
